<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M32.813,5.896H18.188C13,5.896 11.854,8.479 11.188,11.646L8.833,22.917H42.167L39.813,11.646C39.146,8.479 38,5.896 32.813,5.896Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M46.313,41.292C46.542,43.729 44.583,45.833 42.083,45.833H38.167C35.917,45.833 35.604,44.875 35.208,43.688L34.792,42.438C34.208,40.729 33.833,39.583 30.833,39.583H20.167C17.167,39.583 16.729,40.875 16.208,42.438L15.792,43.688C15.396,44.875 15.083,45.833 12.833,45.833H8.917C6.417,45.833 4.458,43.729 4.688,41.292L5.854,28.604C6.146,25.479 6.75,22.917 12.208,22.917H38.792C44.25,22.917 44.854,25.479 45.146,28.604L46.313,41.292Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8.833,16.667H6.75"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M44.25,16.667H42.167"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M25.5,6.25V10.417"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M22.375,10.417H28.625"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13,31.25H19.25"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M31.75,31.25H38"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
